<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" reuseIdentifier="GifCollectionCell" id="m1h-pJ-erJ" customClass="GifCollectionCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="162" height="154"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="162" height="154"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HQo-RH-k7C">
                        <rect key="frame" x="0.0" y="0.0" width="162" height="154"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="laX-rJ-KFU" customClass="SDAnimatedImageView">
                                <rect key="frame" x="0.0" y="0.0" width="162" height="154"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="laX-rJ-KFU" firstAttribute="top" secondItem="HQo-RH-k7C" secondAttribute="top" id="WST-SX-Z9L"/>
                            <constraint firstAttribute="bottom" secondItem="laX-rJ-KFU" secondAttribute="bottom" id="dJK-vf-AQu"/>
                            <constraint firstAttribute="trailing" secondItem="laX-rJ-KFU" secondAttribute="trailing" id="dYD-fi-dgc"/>
                            <constraint firstItem="laX-rJ-KFU" firstAttribute="leading" secondItem="HQo-RH-k7C" secondAttribute="leading" id="igd-xY-ElF"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                <real key="value" value="12"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="HQo-RH-k7C" secondAttribute="trailing" id="3gv-EC-U6K"/>
                <constraint firstItem="HQo-RH-k7C" firstAttribute="top" secondItem="m1h-pJ-erJ" secondAttribute="top" id="jDG-rD-zYQ"/>
                <constraint firstAttribute="bottom" secondItem="HQo-RH-k7C" secondAttribute="bottom" id="kgC-Hn-4rT"/>
                <constraint firstItem="HQo-RH-k7C" firstAttribute="leading" secondItem="m1h-pJ-erJ" secondAttribute="leading" id="nzi-rb-B0V"/>
            </constraints>
            <size key="customSize" width="162" height="154"/>
            <connections>
                <outlet property="gifImage" destination="laX-rJ-KFU" id="03H-ZJ-VUg"/>
            </connections>
            <point key="canvasLocation" x="53.623188405797109" y="46.875"/>
        </collectionViewCell>
    </objects>
</document>
